maximize your online presence
Get Adobe Flash player

sua may giat|sua tu lanh tai nha|sua may lanh tai nha|sua may lanh cong nghiep|ve sinh may lanh|sua lo vi song|dien lanh|sua may nuoc nong tphcm|bao tri kho lanh|sua lo song tphcm|lap dat may lanh|lanh cong nghiep| dung cu ao thuat|bieu dien ao thuat |sua lo vi song quan 1|sua may lanh quan 3|sua may lanh quan 4 |sua may lanh quan 5 |sua may lanh quan 6 |sua may lanh quan 7 |sua may lanh quan 1 |sua tu lanh sua may giat| sua may nuoc nong| ipad apps

Web Services

cPanel Removing PHP4 Support


cPanel has recently removed support for all versions of PHP 4. As a result of this change any updates to the web stack using their Easy Apache software build tool will result in PHP 4 being removed from our servers. cPanel has released an unsupported module to provide users with the ability to retain PHP 4 on their web hosting packages, but this is an unsupported solution by cPanel and may not work in all situations nor will cPanel stand behind it. SpiderWeave.com will still provide our industry leading "Best Effort" support to build PHP 4 for our customers if it is needed, however we cannot guarantee that a stable and functional build is always possible under these circumstances.

PHP 4 reached end of life on 1/1/08 and has not received any critical security updates since 8/7/08. To ensure your PHP installation is getting regular security updates it is strongly recommended to upgrade to the latest PHP 5.3 version. There may be some feature and code compatibility issues with moving older PHP 4 code bases to PHP 5 and it is recommended that all code is tested under a PHP 5 environment prior to switching the production environment over to PHP 5.

If you would like assistance with upgrading PHP or have questions or concerns about what this means for you, please contact us.



Monday, July 23, 2012







« Back

View RSS Feed


Language:

WordPress and WHMCS integration by i-Plugins